# For ychat database with synergy-sols.com on HostMonster

KEY:ychat

CONN_HOST: localhost #bearich.com #also update ../libs/_libs.inc

CONN_PORT: NULL

CONN_USER: bearichc_ychat

CONN_PSWD: Pa55yc;;

DBNAME: bearichc_ychat

WRITE_LOG: true

DB_TYPE:mysql



